.t-range__wrapper {
    position: relative;
    padding-top: 36px;
    font-size: 0;
}

.t-range {
    width: 100%;
    height: 20px;
    cursor: pointer;
    outline: none;
    margin: 0px;
    padding: 0px;
    background: transparent;
    -webkit-appearance: none;
}

.t-range::-webkit-slider-runnable-track {
    height: 2px;
    border: none;
    -webkit-appearance: none;
}

.t-range::-moz-range-track {
    height: 2px;
    border: none;
    -webkit-appearance: none;
}

.t-range::-ms-track {
    height: 2px;
    background: transparent;
    border-color: transparent;
    border-width: 8px 0px;
    color: transparent;
}

.t-range::-webkit-slider-thumb {
    height: 20px;
    width: 20px;
    margin-top: -9px;
    background: #000;
    border-radius: 50%;
    border: none;
    -webkit-appearance: none;
}

.t-range::-moz-range-thumb {
    height: 20px;
    width: 20px;
    margin-top: -9px;
    background: #000;
    border-radius: 50%;
    border: none;
    -webkit-appearance: none;
}

.t-range::-ms-thumb {
    height: 20px;
    width: 20px;
    margin-top: 0px;
    background: #000;
    border: none;
    border-radius: 50%;
}

.t-range::-moz-focus-outer {
    border: 0;
}

.t-range::-ms-tooltip {
    display: none;
}

.t-range__value-txt {
    position: absolute;
    top: 0px;
    padding: 8px 10px;
    min-width: 20px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 1;
    -webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    text-align: center;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.t-range__interval-txt-wrapper {
    font-size: 0px;
    padding-top: 10px;
}

.t-range__interval-txt {
    display: inline-block;
    width: 50%;
}

.t-range__interval-txt_min {
    text-align: left;
}

.t-range__interval-txt_max {
    text-align: right;
}

@media screen and (max-width: 1200px) {
    .t-range__value-txt {
        font-size: 12px;
    }
}

@media screen and (max-width: 960px) {
    .t-range::-webkit-slider-thumb {
        height: 26px;
        width: 26px;
        margin-top: -12px;
    }
    
    .t-range::-moz-range-thumb {
        height: 26px;
        width: 26px;
    }
}
